.single-container {
  max-width: 800px;
  margin: 3rem auto;
  padding: 0 1rem;
}

.single-post h1 {
  font-size: 2.5rem;
  margin-bottom: 10px;
}

.post-meta {
  color: gray;
  margin-bottom: 20px;
}

.single-post img {
  width: 100%;
  border-radius: 10px;
  margin: 20px 0;
}

.single-post h2 {
  margin-top: 30px;
}
